Bug 470642 - Request to return awesfx to repository
Request to return awesfx to repository
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: awesfx (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 03:06 EST by The Source
Modified: 2009-10-01 11:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-25 14:26:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Source RPM that works (327.90 KB, application/x-rpm)
2009-01-19 23:25 EST, Tim Nelson
no flags Details

  None (edit)
Description The Source 2008-11-08 03:06:34 EST
Description of problem:
new version (0.5.1c) is compatible with latest software and compiles fine. Please add a package to repository.
Here's the link to source codes:
ftp://ftp.suse.com/pub/people/tiwai/awesfx/awesfx-0.5.1c.tar.bz2

Version-Release number of selected component (if applicable):
0.5.1c

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michael Schwendt 2008-12-22 13:08:46 EST
Any news here?

There's a thread on fedora-list where it is pointed out that awesfx is missing and needed.
Comment 2 Paul "KK4DUY" Bransford 2008-12-22 17:00:26 EST
Please see: https://fcp.surfsite.org/modules/newbb/viewtopic.php?topic_id=65787&forum=10

As well, please see bug 405131

For what it's worth, I'm tossing in my $0.02 and saying awesfx is still needed.
Comment 3 Tim Nelson 2009-01-19 23:25:36 EST
Created attachment 329420 [details]
Source RPM that works

My basic method (IIRC) for creating this was:
1. Install the SUSE SRPM (linked above) on my computer
2. Install the Fedora 8 SRPM (found this somewhere; sunet.se???)
3. Change the Fedora 8 spec file in various ways including:
- Refer to the source from the SUSE SRPM
- Don't use the patch that was previously used
- There's no INSTALL file, so remove that from the list of files
- Add a bunch of additional files that built
Comment 4 Martin Stransky 2009-01-20 03:38:32 EST
You can route this request through standard was for new packages. Create the sample rpm and ask for review... see http://fedoraproject.org/wiki/Package_Review_Process
Comment 5 Mamoru TASAKA 2009-01-25 14:26:53 EST
If someone wants to get awesfx introduced into Fedora again,
please submit a new review request, thank you!

This package is blocked in Apr 2008, so re-introducing this package
needs new review request.
Comment 6 Guido Grazioli 2009-03-13 10:49:27 EDT
Submitted new review request for reintroduction of awesfx package in Fedora here: https://bugzilla.redhat.com/show_bug.cgi?id=490061

Note You need to log in before you can comment on or make changes to this bug.